Package twisted :: Package lore :: Module slides :: Class MagicpointOutput |
[frames | no frames]

## Class MagicpointOutput

    BaseLatexSpitter --+
                       |
                      MagicpointOutput

Method Summary
| `doFont(self, node, style)`
| `fontName(self)`
| `visitNode_body(self, node)`
| `visitNode_code(self, node)`
| `visitNode_div_author(self, node)`
| `visitNode_div_pause(self, node)`
| `visitNode_em(self, node)`
| `visitNode_pre(self, node)`
| `visitNode_strong(self, node)`
| `visitNode_title(self, node)`
| `visitNode_ul(self, node)`
| `writeNodeData(self, node)`
Inherited from BaseLatexSpitter
| ``__init__`(self, writer, currDir, filename)`
| ``visitNode`(self, node)`
| ``visitNode_a`(self, node)`
| ``visitNode_div`(self, node)`
| ``visitNode_h1`(self, node)`
| ``visitNode_span`(self, node)`
| ``visitNode_style`(self, node)`
| ``visitNodeDefault`(self, node)`

Class Variable Summary
`str` | `_start_li` = `'\t'`
`str` | `_start_ul` = `'\n'`
`int` | `bulletDepth` = 0
`str` | `end_h2` = `'\n\n\n'`
`str` | `end_li` = `'\n'`
`str` | `start_h2` = `'%page\n\n'`

Class Variable Details

    ### _start_li Type: `str` Value:
        '\t'

    ### _start_ul Type: `str` Value:
        '''
        '''

    ### bulletDepth Type: `int` Value:
        0

    ### end_h2 Type: `str` Value:
        '''

        '''

    ### end_li Type: `str` Value:
        '''
        '''

    ### start_h2 Type: `str` Value:
        '''%page

        '''

Generated by Epydoc 2.0 on Sat Oct 25 00:54:47 2003 | http://epydoc.sf.net